# Переменная окружения для локальной разработки фронтенда
# Укажи здесь тот URL, по которому твой бэкенд доступен ЛОКАЛЬНО из Docker Compose
# Например, если в docker-compose.yml для backend: ports: - "5001:5000"
VITE_API_BASE_URL=http://localhost:5000/api 
# Или если ports: - "5000:5000"
# VITE_API_BASE_URL=http://localhost:5000/api